-- 基础信息
base_info = {
	group_id = 133103062
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 62001, monster_id = 28010202, pos = { x = 760.901, y = 230.669, z = 1293.683 }, rot = { x = 0.000, y = 324.946, z = 0.000 }, level = 24, drop_tag = "采集动物", disableWander = true, area_id = 6 },
	{ config_id = 62002, monster_id = 28050102, pos = { x = 755.227, y = 325.203, z = 1473.513 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "魔法生物", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 62001, 62002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
